CVE-2019-0708 (5.15爆出的微软远程桌面漏洞)

2019/05/18 13:47 · 笔记 ·  原创文章 · 150阅读 · 0评论

微软发布了针对远程桌面服务(以前称为终端服务)的关键远程执行代码漏洞CVE-2019-0708的修复程序,该漏洞影响了某些旧版本的Windows。此漏洞是预身份验证,无需用户交互。换句话说,该漏洞是“可传播的”,这意味着任何利用该漏洞的恶意软件都可能从受影响的计算机传播到受影响的计算机,就像2017年WannaCry恶意软件在全球蔓延一样。

受影响系统:
Windows 7,windows-Server 2008 R2和Windows Server 2008,windows-Xp,windows 2003

备注:微软不在对 windows-Xp 和windows 2003 提供安全更新
运行Windows 8和Windows 10的用户不会受到此漏洞的影响,而Windows的后续版本也不会受到影响。
缓解方式
在启用了网络级身份验证(NLA)的受影响系统上,有部分缓解措施。
1.如果不需要,请禁用远程桌面服务。
2.在运行Windows 7,Windows Server 2008和Windows Server 2008 R2的提供支持版本的系统上启用网络级别身份验证(NLA)
3.在企业外围防火墙处阻止TCP端口3389
TCP端口3389用于启动与受影响组件的连接。在网络外围防火墙处阻止此端口将有助于保护防火墙后面的系统免于此漏洞的威胁,有助于保护网络免受来自企业外部的***。阻止企业外围的受影响端口是帮助避免基于Internet的***的最佳防御。
修复方案:
下载对应系统版本的补丁包

https://www.catalog.update.microsoft.com/Search.aspx?q=KB4499175

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708

https://www.qianxin.com/other/CVE-2019-0708
其他方式
对于Win 7和Server 2008用户而言,可以直接通过系统自动更新安装漏洞补丁。

360安全卫士用户可以通过“漏洞修复”功能快捷安装补丁

备注:X64 表示64位操作系统
X86 表示32位系统
查看操作系统信息参考如下链接

https://zhidao.baidu.com/question/170212256.html

您可能感兴趣的文章

本文地址:https://www.ouyangxiaoze.com/2019/05/78.html
版权声明:本文为原创文章,版权归 欧阳小泽 所有,欢迎分享本文,转载请保留出处!

文件下载

boke112导航_独立博客导航平台

上一篇:
下一篇:

 发表评论


表情